<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <title>JS DOM</title>
</head>

<body>

	<span>Full name:</span>
	<h3 id="full-name-display"></h3>
	<span id="label-first-name">First Name:</span>
	<br>
	<input type="text" id="txt-first-name">
	<br>
	<span id="label-last-name">Last Name:</span>
	<br>
	<input type="text" id="txt-last-name">
	<br>
	<br>
	<button id="submit-btn">Submit</button>


    <script type="text/javascript" src="./index.js"></script>
</body>

</html>